<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5x9-q8-jwQ.title</key>
	<string>Anuluj</string>
	<key>E0f-1X-fAb.title</key>
	<string>SideNotes – Uprawnienia do plików</string>
	<key>gGR-q7-YIu.title</key>
	<string>Udziel dostępu</string>
	<key>oOY-ph-SpS.title</key>
	<string>Z powodu wymogów App Sandbox SideNotes ma ograniczony dostęp do Twoich plików. Musi prosić o uprawnienia do każdego pliku lub folderu.</string>
	<key>xCx-09-RfG.title</key>
	<string>SideNotes potrzebuje uprawnień do zapisywania plików w wybranym folderze.</string>
</dict>
</plist>
